@charset "utf-8";

.container {
    width: 1200px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 40px auto 0;
}

.spyp-one {
    width: 48.3%;
    margin-bottom: 30px;
}

.spyp-one-title {
    height: 50px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
    background: url(./title-bg.png) no-repeat;
    background-size: 100% 100%;
}

.spyp-one-title .left {
    display: flex;
    align-items: center;
    position: relative;
    top: -6px;
    left: 15px;
}

.spyp-one-title h2 {
    color: #fff;
    margin-left: 10px;
}

.spyp-one-title a {
    color: #fff;
    margin-top: 17px;
    margin-right: 10px;
}

.spyp-one-title a:hover {
    font-weight: 600;
}

.normal-ul li {
    position: relative;
    height: 46px;
    line-height: 46px;
    overflow: hidden;
}

.normal-ul li a {
    width: 100%;
    display: flex;
}

.normal-ul li::before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    transform: rotate(45deg);
    background-color: #088aff;
    left: -3px;
    top: 19px;
}

.normal-ul li span {
    display: inline-block;
    text-align: center;
}

.normal-ul li .title {
    flex: 1;
    margin-right: 4%;
    text-align: left;
    font-size: 16px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    padding-left: 15px;
    color: #333;
}

.normal-ul li .date {
    color: #666;
}

.normal-ul li:hover span {
    color: #088aff;
}
/* 食品药品监管 */

.newStyle .spyp-one-title h2 {
    font-size: 34px;
}
.newStyle .spyp-one-title a {
    margin-top: 3px;
    margin-right: 0px;
    font-size: 34px
}
.newStyle .spyp-wrapper {
    flex-direction: column;
}
.newStyle .spyp-one {
    width: 100%;
}
.newStyle .normal-ul li .title {
    font-size: 34px;
}
.newStyle .normal-ul li .date {
    font-size: 34px;
}
.newStyle .normal-ul li {
    height: 75px;
    line-height: 75px;
}
@media screen and (max-width: 1260px) {
    .container {
        width: 97%;
        margin-left: 1%;
    }
}

@media screen and (max-width: 768px) {

    .container {
        flex-direction: column;
    }

    .spyp-one {
        width: 100%;
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 420px) {}

@media screen and (max-width: 320px) {}